This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 167214 - Anaconda crashes when searching for Fedora Core Installations
Anaconda crashes when searching for Fedora Core Installations
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-31 12:28 EDT by Allen Westenbarger
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-11 09:31:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
anaconda dump report (62.69 KB, text/plain)
2005-08-31 12:28 EDT, Allen Westenbarger
no flags Details

  None (edit)
Description Allen Westenbarger 2005-08-31 12:28:15 EDT
Description of problem:
Anaconda crashed when searching for Fedora Core Installations.  The program
generated the attached error.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Allen Westenbarger 2005-08-31 12:28:15 EDT
Created attachment 118311 [details]
anaconda dump report
Comment 2 Jeremy Katz 2005-09-06 11:16:58 EDT
There are drive errors on hdb.  Are you sure you don't have dying hardware?
Comment 3 John Thacker 2006-05-11 09:31:58 EDT
Closing due to lack of response.
The driver errors certainly do suggest that this could be a hardware
problem.

Note You need to log in before you can comment on or make changes to this bug.